<%- include("_header") -%>
<body> 
    <header class="header2">
        <h2 class="header2-title">Canevas de formation</h2>
    
        <p class="header2-subtitle">Former l'équipe en contrats de professionnalisation en réalisant le chantier de développement (nov 22 à mai 23)
           </p>
        </header>

    <span></span>
</div>
<main>
<article>
  <div class="intro">
    Les différents modules sont abordés sous forme de cours associés à des travaux dirigés. 
    Ces TD sont d'abord composés d'exercices liés aux cours, ensuite appliqués :
<br>

<ul class="container-text2">
  <li> lors de la rédaction des Manuels d'utilisation, </li>
  <li> lors du développement des composants de l'application, </li>
  <li>  lors des chantiers (enquêtes de terrain et réalisation de modules de cartographie statistique pour des partenaires), </li>
  <li>  puis pour ce qui concerne la communication et la rédaction, dans la seconde moitié du cursus 
 et ensuite dans la phase de distribution et d'animation des premières communautés d'utilisateurs 
 et de développeurs.</li>
 </ul>
</div>

<!-- 1er tableau-->
<table class="table" id="table_red" >
    <tbody>
      <tr>	<!-- Fusion de 4 cellules sur la colonne -->
          <td rowspan="7"> Cartographie et statistiques avec GaïaMundi </td>
          <td rowspan="7">  Acquérir les bases de la cartographie et connaitre les sources de données utiles - 
            Maitriser l'outil GaïaMundi pour établir des cartographies avec des données  </td>
          
            <td>
              Comprendre les enjeux de la cartographie (modules A1 à A3)
          </td>
      </tr>
      <tr>	
        <td>
          Connaitre et accéder aux principales sources de données (module A4) 
          </td>
      </tr>
      <tr>	
        <td>  Être capable de construire des indicateurs (module A5)
	
        <br><br><br>
          Maitriser les fonctionnalités de base et avancées de GaiaMundi (module B1 </td> 
      </tr>
      <tr>	
        <td> Maitriser les procédés d'intégration de données dans GaïaMundi (module B2) </td> 
      </tr>
      <tr>	
        <td> Savoir construire des indicateurs (module B3) . </td> 
      </tr>
      <tr>	
        <td> Savoir élaborer des cartes et les interpréter (module B4) </td> 
      </tr>
      <tr>	
        <td> 
          Être capable de planifier et scénariser une démarche d'enquête (module B5) </td> 
      </tr>
    </tbody>
   
  
</table>
<br>
<!-- 2ème tableau-->
<table class="table" id="table_red">
  <tbody>
    <tr>	
        <td rowspan="1"> Accompagner l'usage de GaïaMundi en contexte collectif </td>
        <td rowspan="1">Maîtriser les techniques d'animation avec GaïaMundi </td>
        
          <td>
            Maitriser les techniques et posture d'animation de groupe de travail 
            collectif basés sur l'exploitation cartographique d'indicateurs
	
<br><br>
            Être capable de rédiger des synthèses et comptes-rendus de réunions ou 
            d'ateliers collectifs mobilisant des cartes et des données
        </td>
    </tr>

   
  </tbody>
 

</table>
<br>
<!-- 3ème tableau-->
<table class="table" id="table_vert">
  <tbody>
    <tr>	<!-- Fusion de 4 cellules sur la colonne -->
        <td rowspan="5">Outils informatique appliquée </td>
        <td rowspan="5">  Maitriser les principaux outils de développement web </td>
        
          <td>
            Connaitre les logiciels libres et Open Sources (cours 1)
        </td>
    </tr>
    <tr>	
      <td>
        Connaitre les systèmes de gestion de version : GIT (cours 2)
        </td>
    </tr>
    <tr>	
      <td> Maitriser les bases du développement web (HTML5, CSS,) (cours 3)
       </td> 
    </tr>
    <tr>	
      <td>Programmer avec JAVASCRIPT (cours 4) </td> 
    </tr>
    <tr>	
      <td>Utiliser la méthode agile SCRUM (cours 5) </td> 
    </tr>
   
  </tbody>
</table>
<br>
<!-- 4ème tableau-->
<table class="table" id="table_vert">
  <tbody>
    <tr>	<!-- Fusion de 4 cellules sur la colonne -->
        <td rowspan="2">Outils de développement et de gestion des sites et des communautés</td>
        <td rowspan="2"> MAITRISER Les Frameworks et les techniques de développement et d'hébergement 
          Web associées ainsi que le packaging de distribution et de Mise à Jour</td>
        
          <td>
            Maitriser la maquette du "site GaïaMundi collectivités" dans 
            le cadre du projet d'ensemble GaïaMundi
        </td>
    </tr>
    <tr>	
      <td>
        Maitriser la duplication du site dans différents contextes sociotechnique (collectivités, associations,
         serveurs autonomes ou hébergement par l'entreprise-école…)
        </td>
    </tr>
 
   
  </tbody>
</table>
<br>
<!-- 5ème tableau-->
<table  class="table" id="table_blue">
  <tbody>
    <tr>	<!-- Fusion de 4 cellules sur la colonne -->
        <td rowspan="3">Veille et communication communautaire</td>
        <td rowspan="3"> Maitriser la  Veille documentaire et d'actualité sur 
          les usages et les contextes d'usages de l'application GaïaMundi</td>
        
          <td>
            connaître et pratiquer une veille documentaire sur
             les utilisateurs, usages et activités connexes à GaïaMundi
        </td>
    </tr>
    <tr>	
      <td>
        connaître et animer une veille documentaire communautaire
         sur les sources de données publiques ouvertes et leur actualité
        </td>
    </tr>
    <tr>	
      <td>
        connaître et animer une veille documentaire communautaire
        Être capable de gérer la communication et les interactions avec la 
        communauté des utilisateurs de l'application GaïaMundi
        </td>
    </tr>
   
  </tbody>
</table>
<br>
<!-- 6ème tableau-->
<table  class="table"id="table_blue">
  <tbody>
    <tr>	<!-- Fusion de 4 cellules sur la colonne -->
        <td rowspan="6">Promotion de l'Application GaïaMundi</td>
        <td rowspan="6"> Maîtriser la communication rédactionnelle sur les
           outils et produits GaïaMundi</td>
        
          <td>
            Comprendre et contribuer à la politique éditoriale du site de référence de GaïaMundi
        </td>
    </tr>
    <tr>	
      <td>
        Comprendre et maîtriser la pratique de rédaction d'articles et commentaires sur Git Lab
        </td>
    </tr>
    <tr>	
      <td>
        Comprendre et contribuer à la communication promotionnelle 
        en phase avec l'esprit du projet (logiciel libre)
        </td>
    </tr>
    <tr>	
      <td>
        Pratiquer une communication rédactionnelle (site) et communautaire (réseaux sociaux)
         sur les actions des usagers et de l'entreprise école
        </td>
    </tr>
    <tr>	
      <td>
        Maitriser la communication en cas de bugs, incidents de services ou données altérées
        </td>
    </tr>
    <tr>	
      <td>
        Être capable d'assurer une veille et une communication active sur les actions et réalisations d'autres 
        créateurs de cartes ou de data visualisation
        </td>
    </tr>
    <tr>	<!-- Fusion de 4 cellules sur la colonne -->
      <td rowspan="3">GaïaMundi sur les réseaux sociaux </td>
      <td rowspan="3"> Maitriser les techniques de communication en 
        lien avec le projet GaïaMundi</td>
      
        <td>
          Avoir une communication professionnelle sur 
          les réseaux sociaux et site web et espaces communautaires
      </td>
  </tr>
  <tr>	
    <td>
      Adapter la communication selon les communautés
    </td>
  </tr>
  <tr>	
    <td>
Savoir réagir et communiquer sur les bugs ou erreurs
    </td>
  </tr>
  </tbody>
</table>

<br>
<div  class="container-text2">
A ces modules s’ajoute, au cours des six mois, là aussi dans une logique de formation en cours
 d’action, un processus de travail collectif, accompagné par un consultant, incluant l’équipe
  des salariés en contrat de professionnalisation, et les représentants des partenaires dans 
  le projet, pour <div class="bold">élaborer le modèle économique et social de l’Ecole-Entreprise GaïaMundi et 
  la forme qu’elle devra prendre pour remplir ses missions. </div><br><br>


Il s’agit notamment de concrétiser la responsabilisation des futurs salariés dans
 sa gouvernance, laquelle devra s’ouvrir aux utilisateurs, à la communauté des développeurs 
 et aux partenaires actuels ou à venir, incluant l’économie des services communs basés sur 
 un système de cotisations reposant sur des principes mutualistes. 
</div>
</article>

</main>
<%- include("_footer") -%>